Fix warning messages in Graph's to say the plugin is on the free version, not expired

Description

None

Environment

None

Status

Assignee

Mohammed Davoodi

Reporter

Mohammed Davoodi

Labels

None

Github URL

None

Sprint

None

Priority

Medium
Configure